@charset "euc-kr";

@import "reset.css";
@import "board.css";
@import "sub.css";

#divpop{position:absolute;left:45px;top:135px;z-index:999;width:585px; border:0;}
#divpop .popImg{width:100%;}
#divpop .checkWrap{background:#000;height:20px;padding:5px 5%;}
#divpop .checkWrap img{vertical-align: middle;}
#divpop .checkWrap .close_btn {float:right;}
#divpop .formWrap{width:100%;}
#divpop .checkWrap .close_btn {font-size: 13px;color:#fff;}
#divpop .checkWrap .close_btn img{padding-right:3px;}
#divpop .checkWrap label {font-size: 13px;color: #fff;font-weight: 400;}

#divpop2{position:fixed;left:69%;margin-left:-360px; top:161px;z-index:999;width:720px; border:0;}
#divpop2 .popImg{width:100%;}
#divpop2 .checkWrap{background:#000;height:20px;padding:5px 5%;}
#divpop2 .checkWrap img{vertical-align: middle;}
#divpop2 .checkWrap .close_btn {float:right;}
#divpop2 .formWrap{width:100%;}
#divpop2 .checkWrap .close_btn {font-size: 13px;color:#fff;}
#divpop2 .checkWrap .close_btn img{padding-right:3px;}
#divpop2 .checkWrap label {font-size: 13px;color: #fff;font-weight: 400;}

/* #divpop3{position:fixed;left:74%;margin-left:-360px; top:605px;z-index:999;width:450px; border:0;} */
#divpop3{position:fixed; left:0; top:111px;z-index:999; border:0;}
#divpop3 .popImg{width:100%;}
#divpop3 .checkWrap{background:#000;height:20px;padding:5px 5%;}
#divpop3 .checkWrap img{vertical-align: middle;}
#divpop3 .checkWrap .close_btn {float:right;}
#divpop3 .formWrap{width:100%;}
#divpop3 .checkWrap .close_btn {font-size: 13px;color:#fff;}
#divpop3 .checkWrap .close_btn img{padding-right:3px;}
#divpop3 .checkWrap label {font-size: 13px;color: #fff;font-weight: 400;}

#wrapper {width:100%;min-width:1000px;overflow:hidden;}


#header {position:relative;width:100%;min-width:1000px;height:110px;background:#fff;z-index:950;}
#header .header_logo {position:absolute;top:17px;left:0;z-index:10;}
#header .inner {position:relative;width:1000px;margin:0 auto; z-index:2;}


/* lnb */
#lnb {position:absolute;top:0;left:0;width:100%;padding-top:45px;height:65px;background:#fff;overflow:hidden;z-index:1;border-bottom:1px solid #f8f8f8;}
#lnb ul.menu {width:900px;height:230px;margin:0 auto;padding-left:330px;}
#lnb ul li.dep1 {position:relative;float:left;width:113px;}
#lnb ul li.sub04 {width:130px; !important;}
#lnb ul li.dep1 a {color:#333;text-align:center;line-height:22px;font-size:16px;height:22px;display:block;padding-bottom:45px;}
#lnb ul li.dep1 .m_ver {display:none;}
#lnb ul li.dep1:hover a {color:#0054a6;}
#lnb ul li.dep1 ul.lnb_sub {z-index:20;height:263px;}
#lnb ul li.dep1:hover ul.lnb_sub {border-right:1px solid #eee;border-left:1px solid #eee;background:#f8f8f8;}
#lnb ul li ul.lnb_sub li {text-align:center;}
#lnb ul li ul.lnb_sub li a {display:block;font-size:13px;color:#0054a6;line-height:1.3;font-weight:normal;letter-spacing:-1px;height:auto;padding:8px 0;}
#lnb ul li ul.lnb_sub li a:hover {background:#0054a6;color:#fff;}
#lnb .lnb_line {position:absolute;top:110px;left:0;width:100%;height:0;display:block;border-top:1px solid #eee;}


/* visual */
#wrap_visual {position:relative;width:100%;height:500px;overflow:hidden;}
#wrap_visual ul {position:absolute;top:0;left:50%;width:1920px;height:500px;margin-left:-960px;overflow:hidden;}
#wrap_visual ul li {position:absolute;top:0;left:0;display:none;}
#wrap_visual ul li:first-child {display:block;}

#wrap_visual .wrap_paging {position:absolute;left:0;bottom:20px;width:100%;text-align:center;}
#wrap_visual .wrap_paging a {display:inline-block;width:14px;height:14px;margin:0 3px;border-radius:7px;background:url(../images/main/m_visual_paging.png) no-repeat left top;text-indent:-9999px;z-index:5;overflow:hidden;}
#wrap_visual .wrap_paging a.cur {width:40px;background:url(../images/main/m_visual_paging_on.png) no-repeat left top;}

/*#wrap_visual .visual_txt {position:absolute;top:63px;left:50%;width:1000px;margin-left:-500px;text-align:left;z-index: 99;}*/
#wrap_visual .visual_txt {position:absolute;top:51px;left:50%;width:1000px;margin-left:-500px;text-align:left;z-index: 99;}
#wrap_visual .visual_txt p {color:#fff;}
#wrap_visual .visual_txt .tit {text-align:center;margin-bottom:20px;font-size:25px;text-transform:uppercase;font-family:'Noto Sans KR';font-weight:500;letter-spacing:-2.5px;}

/*#wrap_visual .visual_txt .inner{background-color:rgba(0,0,0,0.5);color:#1e5055;width:291px;height:333px;border-radius:10px;padding:20px;position:relative;}*/
#wrap_visual .visual_txt .inner{background-color:rgba(0,0,0,0.5);color:#1e5055;width:291px;height:360px;border-radius:10px;padding:20px;position:relative;}
#wrap_visual .visual_txt .inner .innerWrap dl{color:#fff;overflow:hidden;padding-bottom:10px;}
#wrap_visual .visual_txt .inner .innerWrap dl dt{float:left;font-size:15px;width:70px;line-height:40px;}
#wrap_visual .visual_txt .inner .innerWrap dl dd{float:left;}
#wrap_visual .visual_txt .inner .innerWrap input[type="text"]{padding:5px;width:210px;height:30px;line-height:40px;border:none; font-size:15px;}
#wrap_visual .visual_txt .inner .innerWrap input[type="tel"]{padding:5px;width:50px;height:30px;line-height:40px;border:none;font-size:15px;}
#wrap_visual .visual_txt .inner .innerWrap .cpn input{padding:5px;width:50px;height:30px;line-height:40px;border:none;font-size:15px;}
#wrap_visual .visual_txt .inner .innerWrap .dash {padding:0 6px;}
#wrap_visual .visual_txt .inner .innerWrap select {padding:5px;width:220px;height:40px;font-size:15px;font-weight:bold;border:none;}
/*#wrap_visual .visual_txt .inner .innerWrap > a{display:block;width:100%;height:45px;background:#ec8c25;border-radius:5px;font-size:18px; color:#fff;text-align:center;line-height:45px;margin:5px 0;}*/
#wrap_visual .visual_txt .inner .innerWrap > a{display:block;width:100%;height:45px;background:#ec8c25;border-radius:5px;font-size:18px; color:#fff;text-align:center;line-height:45px;margin:8px 0 0 0;}
#wrap_visual .visual_txt .inner .innerWrap .cs_num {font-size:40px;position:absolute; bottom:5px;left:21px;letter-spacing:1px;}
#wrap_visual .visual_txt .inner .innerWrap .cs_num a{color:#fff;}





/* main sec01 */
#sec01 {width:100%;padding:50px 0;background:#f7f7f7;}
#sec01 .inner {width:1000px;margin:0 auto;}
#sec01 .quick_icon {overflow:hidden;}
#sec01 .quick_icon li {float:left;width:160px;height:190px;margin-left:50px;}
#sec01 .quick_icon li:first-child {margin-left:0;}
#sec01 .quick_icon li .sec01_tit{display:block;text-align:center;margin-top:10px;font-size:15px;text-transform:uppercase;letter-spacing:-0.02em;}
.quick_icon li a {display:inline-block;}



/* main sec02 */
#sec02{width:100%;padding:50px 0;height:193px;overflow:hidden;}
#sec02 .inner {width:1000px;margin:0 auto;}
#sec02 .inner .sec02_notice{margin-left:40px; width:480px; float:left; }
#sec02 .inner .sec02_notice .more {position:absolute;right:0;top:-52px;color:#666;font-size:24px;}

.tab_layout2 li {width:130px;}

/*  ÅÇ¸Þ´º ½ºÅ¸ÀÏ 1  */
.tab_style1 {overflow:hidden; margin-left:-2px;border-bottom:1px solid #2e2e2e;}
.tab_style1 li{position:relative; float:left; }
.tab_style1 li a{display:block; height:28px; padding:12px 0 0 0; font-size:16px; color:#555; font-weight:bold;background:#dbdbdb; text-align:center; line-height:17px;}
.tab_style1 li.on a,
.tab_style1 li a:hover,
.tab_style1 li a:focus,
.tab_style1 li a:active {background:#2e2e2e; color:#fff; text-decoration:none;  }
.tab_style1 li.on a span,
.tab_style1 li a:hover span,
.tab_style1 li a:focus span,
.tab_style1 li a:active span {position:absolute; bottom:0; left:50%; margin-left:-6px; width:13px; height:6px; background:url(../images/sub/bu_subtab_on.gif) no-repeat; }
.tab_box,
.tab_sbox {position:relative;margin:10px 0 50px;}

/*  ÅÇ¸Þ´º ½ºÅ¸ÀÏ 2  */
.tab_style2 {overflow:hidden; margin-left:-2px; border-bottom:1px solid #2e2e2e;}
.tab_style2 li{position:relative; float:left; }
.tab_style2 li a{display:block; height:28px; padding:12px 0 0 0; font-size:16px; font-weight:bold; color:#555; background:#dbdbdb; text-align:center; line-height:17px;}
.tab_style2 li.on a,
.tab_style2 li a:hover,
.tab_style2 li a:focus,
.tab_style2 li a:active {background:#2e2e2e; color:#fff; text-decoration:none;  }
.tab_style2 li.on a span,
.tab_style2 li a:hover span,
.tab_style2 li a:focus span,
.tab_style2 li a:active span {position:absolute; bottom:0; left:50%; margin-left:-6px; width:13px; height:6px; background:url(../images/sub/bu_subtab_on.gif) no-repeat; }
.tab_sbox {position:relative;margin:10px 0 50px;}

#sec02 .contbox.first {margin-left:0;}
#sec02 .contbox .tit {position:relative;margin-bottom:24px;height:27px;line-height:27px;color:#2d2d2d;font-size:28px;}
#sec02 .contbox .tit a {position:absolute;right:0;color:#9c9c9c;font-size:28px;}

#sec02 .notice ul {overflow:hidden; padding-top:3px;}
#sec02 .notice ul li.first {margin-top:6px;}
#sec02 .notice ul li a {display:inline-block;max-width:240px;color:#666;font-size:14px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
#sec02 .notice ul li .date {position:absolute;right:0;font-size:14px;color:#666;}




/* main sec03 */
#sec03 {width:100%;padding:50px 0;background:url(../images/main/sec03_bg.jpg) no-repeat 0 0;}
#sec03 .inner {width:1000px;margin:0 auto;}
#sec03 .quick_icon {height:200px;}
#sec03 .quick_icon li {position:relative;float:left;width:200px;height:200px;perspective:400px;-ms-perspective:400px;-webkit-perspective:400px;-moz-perspective:400px;}
#sec03 .quick_icon li:first-child {margin-left:0;}
#sec03 .quick_icon li .sec01_tit{display:block;text-align:center;margin-top:10px;font-size:15px;text-transform:uppercase;letter-spacing:-0.02em;}
.quick_icon li a {display:inline-block;}
#sec03 .quick_icon li .front {position:absolute;top:0;left:0;z-index:10;transform:rotateY(0deg);-ms-transform:rotateY(0deg);-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;transition:all .5s ease-in;-ms-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;}
#sec03 .quick_icon li .back {position:absolute;top:0;left:0;z-index:15;transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;transition:all .5s ease-in;-ms-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;}
#sec03 .quick_icon li.flip .front {transform:rotateY(180deg);-ms-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);}
#sec03 .quick_icon li.flip .back {transform:rotateY(0deg);-ms-transform:rotateY(0deg);-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);}









/* footer */
#footer {width:100%;background:#333;}
#footer .inner {position:relative;margin:0 auto;padding:15px 0;width:1000px;overflow:hidden;}
#footer .inner .company_List {margin-bottom:20px;overflow:hidden;padding-bottom:15px;border-bottom:1px solid #454545;}
#footer .inner .company_List li {float:left;padding:0 10px;background:url(../images/common/util_line.gif) no-repeat 0 center;}
#footer .inner .company_List li:first-child {padding-left:0;background:none;}
#footer .inner .company_List li a {color:#ccc;}
#footer .inner .add_wrap {color:#ccc;font-size:13px;}
#footer .inner .add_wrap p {margin-bottom:3px;}
#footer .inner .add_wrap .line {display:inline-block;width:20px;height:10px;background:url(../images/common/util_line.gif) no-repeat center center;}
#footer .inner .copyright {color:#ccc;font-size:13px;}
#footer .inner .cs_num {position:absolute;right:0;top:75px;color:#ffa800;font-size:20px;font-weight:bold;}
#footer .inner .cs_num a {color:#ffa800;}




/* Äü¸Þ´º */
#quick {position:absolute;top:640px;left:53%;width:110px;margin-left:500px;z-index:90;}
#quick .tit {height:35px;line-height:35px;color:#fff;font-size:14px;background:#f0a233;text-align:center;}
#quick .cont {padding:0 8px;border:1px solid #ccc;border-top:0;background:#fff;text-align:center;}
#quick .cont ul li {color:#999;font-size:14px;border-top:1px solid #eee;}
#quick .cont ul li:first-child {border-top:0;}
#quick .cont ul li .txt2 {font-weight:bold;color:#f0a233;}
#quick .cont ul li a {display:block;padding:55px 0 7px;color:#999;}
#quick .cont ul li p {display:block;padding:55px 0 7px;color:#999;}
#quick .cont ul li.ico1 span {display:block;}
#quick .cont ul li.ico1 {padding:66px 0 10px;line-height:17px;background:url(../images/common/quick_menu_ico5.png) no-repeat center 10px;}
#quick .cont ul li.ico2 {background:url(../images/common/quick_menu_ico1.png) no-repeat center 6px;}
#quick .cont ul li.ico3 {background:url(../images/common/quick_menu_ico2.png) no-repeat center 6px;}
#quick .cont ul li.ico4 {background:url(../images/common/quick_menu_ico3.png) no-repeat center 6px;}
#quick .cont ul li.ico5 {background:url(../images/common/quick_menu_ico4.png) no-repeat center 6px;line-height:17px;}
#quick .top_btn {position:relative;}
#quick .top_btn a{height:30px; display:block;line-height:30px;background:#666;color:#fff;padding-left:35px;margin-top:10px;}
#quick .top_btn:before, #quick .top_btn:after {content: "";position: absolute;top: 10px;right: 44px;display: block;width: 1px;height: 7px;background: #fff;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#quick .top_btn:before {right: 40px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}

#sub_quick_pos {position:absolute;top:560px;left:53%;width:110px;margin-left:500px;z-index:90;}
#sub_quick_pos .tit {height:35px;line-height:35px;color:#fff;font-size:14px;background:#f0a233;text-align:center;}
#sub_quick_pos .cont {padding:0 8px;border:1px solid #ccc;border-top:0;background:#fff;text-align:center;}
#sub_quick_pos .cont ul li {color:#999;font-size:14px;border-top:1px solid #eee;}
#sub_quick_pos .cont ul li:first-child {border-top:0;}
#sub_quick_pos .cont ul li .txt2 {font-weight:bold;color:#f0a233;}
#sub_quick_pos .cont ul li a {display:block;padding:55px 0 7px;color:#999;}
#sub_quick_pos .cont ul li p {display:block;padding:55px 0 7px;color:#999;}
#sub_quick_pos .cont ul li.ico1 span {display:block;}
#sub_quick_pos .cont ul li.ico1 {padding:66px 0 10px;line-height:17px;background:url(../images/common/quick_menu_ico5.png) no-repeat center 10px;}
#sub_quick_pos .cont ul li.ico2 {background:url(../images/common/quick_menu_ico1.png) no-repeat center 6px;}
#sub_quick_pos .cont ul li.ico3 {background:url(../images/common/quick_menu_ico2.png) no-repeat center 6px;}
#sub_quick_pos .cont ul li.ico4 {background:url(../images/common/quick_menu_ico3.png) no-repeat center 6px;}
#sub_quick_pos .cont ul li.ico5 {background:url(../images/common/quick_menu_ico4.png) no-repeat center 6px;line-height:17px;}
#sub_quick_pos .top_btn {position:relative;}
#sub_quick_pos .top_btn a{height:30px; display:block;line-height:30px;background:#666;color:#fff;padding-left:35px;margin-top:10px;}
#sub_quick_pos .top_btn:before, #quick .top_btn:after {content: "";position: absolute;top: 10px;right: 44px;display: block;width: 1px;height: 7px;background: #fff;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#sub_quick_pos .top_btn:before {right: 40px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}


/*°³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ µ¿ÀÇ*/
.personnal_check {padding: 5px 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; color: #fff; text-align: center; background-color: rgba(255,255,255,.1);}
.personnal_check strong a {color: #fff;}





@media screen and (max-width:1100px){

	
	#lnb ul.menu {padding-left:20%;}
	#lnb ul.menu .dep1 .pc_ver {display:none;}
	#lnb ul.menu .dep1 .m_ver {display:block;}

	#quick {display:none;}
	#sub_quick_pos {display:none;}


}









/* °¡·Î Á¤·Ä */
.clearAfter{*zoom:1;}
.clearAfter:after{content:"";display:block;clear:both;}
.floatL{float:left !important;}
.floatR{float:right !important;}

/* ¶óÀÎ */
.noTLine{border-top:0 none !important;}
.noRLine{border-right:0 none !important;}
.noBLine{border-bottom:0 none !important;}
.noLLine{border-left:0 none !important;}

/* Á¤·Ä */
.alignL{text-align:left !important;}
.alignC{text-align:center !important;}
.alignR{text-align:right !important;}

/* ¼¼·Î Á¤·Ä */
.valign_bx{width:0 !important;height:100% !important;}
.valignT{vertical-align:top !important;}
.valignM{vertical-align:middle !important;}
.valignB{vertical-align:bottom !important;}


/* ¿©¹é */
.noPad{padding:0 !important;}

.padT0 {padding-top: 0px !important;}   .padR0 {padding-right: 0px !important;}   .padB0 {padding-bottom: 0px !important;}   .padL0 {padding-left: 0px !important;}
.padT5 {padding-top: 5px !important;}   .padR5 {padding-right: 5px !important;}   .padB5 {padding-bottom: 5px !important;}   .padL5 {padding-left: 5px !important;}
.padT10{padding-top:10px !important;}   .padR10{padding-right:10px !important;}   .padB10{padding-bottom:10px !important;}   .padL10{padding-left:10px !important;}
.padT15{padding-top:15px !important;}   .padR15{padding-right:15px !important;}   .padB15{padding-bottom:15px !important;}   .padL15{padding-left:15px !important;}
.padT20{padding-top:20px !important;}   .padR20{padding-right:20px !important;}   .padB20{padding-bottom:20px !important;}   .padL20{padding-left:20px !important;}
.padT25{padding-top:25px !important;}   .padR25{padding-right:25px !important;}   .padB25{padding-bottom:25px !important;}   .padL25{padding-left:25px !important;}
.padT30{padding-top:30px !important;}   .padR30{padding-right:30px !important;}   .padB30{padding-bottom:30px !important;}   .padL30{padding-left:30px !important;}
.padT35{padding-top:35px !important;}   .padR35{padding-right:35px !important;}   .padB35{padding-bottom:35px !important;}   .padL35{padding-left:35px !important;}
.padT40{padding-top:40px !important;}   .padR40{padding-right:40px !important;}   .padB40{padding-bottom:40px !important;}   .padL40{padding-left:40px !important;}
.padT45{padding-top:45px !important;}   .padR45{padding-right:45px !important;}   .padB45{padding-bottom:45px !important;}   .padL45{padding-left:45px !important;}
.padT50{padding-top:50px !important;}   .padR50{padding-right:50px !important;}   .padB50{padding-bottom:50px !important;}   .padL50{padding-left:50px !important;}
.padT55{padding-top:55px !important;}   .padR55{padding-right:55px !important;}   .padB55{padding-bottom:55px !important;}   .padL55{padding-left:55px !important;}


.marT0 {margin-top: 0px !important;}    .marR0 {margin-right: 0px !important;}    .marB0 {margin-bottom: 0px !important;}    .marL0 {margin-left: 0px !important;}
.marT5 {margin-top: 5px !important;}    .marR5 {margin-right: 5px !important;}    .marB5 {margin-bottom: 5px !important;}    .marL5 {margin-left: 5px !important;}
.marT10{margin-top:10px !important;}    .marR10{margin-right:10px !important;}    .marB10{margin-bottom:10px !important;}    .marL10{margin-left:10px !important;}
.marT15{margin-top:15px !important;}    .marR15{margin-right:15px !important;}    .marB15{margin-bottom:15px !important;}    .marL15{margin-left:15px !important;}
.marT20{margin-top:20px !important;}    .marR20{margin-right:20px !important;}    .marB20{margin-bottom:20px !important;}    .marL20{margin-left:20px !important;}
.marT25{margin-top:25px !important;}    .marR25{margin-right:25px !important;}    .marB25{margin-bottom:25px !important;}    .marL25{margin-left:25px !important;}
.marT30{margin-top:30px !important;}    .marR30{margin-right:30px !important;}    .marB30{margin-bottom:30px !important;}    .marL30{margin-left:30px !important;}
.marT35{margin-top:35px !important;}    .marR35{margin-right:35px !important;}    .marB35{margin-bottom:35px !important;}    .marL35{margin-left:35px !important;}
.marT40{margin-top:40px !important;}    .marR40{margin-right:40px !important;}    .marB40{margin-bottom:40px !important;}    .marL40{margin-left:40px !important;}
.marT45{margin-top:45px !important;}    .marR45{margin-right:45px !important;}    .marB45{margin-bottom:45px !important;}    .marL45{margin-left:45px !important;}
.marT50{margin-top:50px !important;}    .marR50{margin-right:50px !important;}    .marB50{margin-bottom:50px !important;}    .marL50{margin-left:50px !important;}
.marT55{margin-top:55px !important;}    .marR55{margin-right:55px !important;}    .marB55{margin-bottom:55px !important;}    .marL55{margin-left:55px !important;}